config:
  amicale: .icon-wrench Amicale

element:
  type:
    slide: Slide
    sliders: Images de diaporama
    slide_description: Image du diaporama
    slide_menu: .icon-images Diaporama
    news: Actualité
    news_menu: .icon-newspaper Actualités
    news_description: Actualité
    press: Presse
    press_description: Article de presse
    press_menu: .icon-newspaper Presse
    article: Manifestation
    article_description: Article de manifestation
    article_menu: .icon-users Manifestation
  notification:
    title: Envoyer une notification
    message: Confirmer l'envoi d'une notification à tous les membres pour le nouvel article <b>%entity%</b> 

article:
  map: Afficher une carte
  gallery: Galerie de photos
  list: Liste des articles
  add:
    add: Ajouter une article
    success: L'article a bien été ajouté

news:
  gallery: Galerie de photos
  list: Liste des Actualités
  content: Contenu
  add:
    add: Ajouter une actualité
    success: L'actualité a bien été ajoutée

stade_rememont: Stade de Remémont
salle_des_fetes: Salle des fêtes

slider: 
  image: Image
  add:
    add: Ajouter une photo
  list: Liste des photos de diaporama

template:
  calendar: Calendrier
  press: Presse
  news: Actualités

press:
  image: Image de l'article
  list: Liste des articles de presse
  add:
    add: Ajouter un article
    success: L'article a bien été ajouté

notification:
  new_article: "Nouvel article sur le site de l'amicale d'Entre-Deux-Eaux"
  new_article_message: "Bonjour, <br/>Il y a un nouvel article sur le site de l'amicale d'Entre-Deux-Eaux<br/><strong>%entity%</strong>"
  show_article: "Consulter l'article sur le site"

manifestation:
  manifestations: Manifestations 
  nom: Nom 
  date: Date

button:
  plus_min: .icon-plus
  delete_min: .icon-trash

menu:
  side: Menu de gauche

content.element.type.news: Actualités
content.element.type.news_menu: .icon-newspaper Actualités

content.element.type.slider: Image de diaporama

wording:
  last_news: Titre dernières actualités
  page_name:
    home: Page d'accueil